@media screen and (max-width: 420px) {

	html {
	max-width:100% !important;
		overflow-x:hidden !important;
		//border:1px solid red !important;
		}

	body {
		display: block !important;
		max-width:100% !important;
		float:left;

		//background-color:yellow;
		//border:1px solid red !important;
		overflow-x:hidden !important;
		
	}
/*
	div {
		
		//float:none !important;
		max-width:100% !important;
		width:100% !important;
		display:block !important;
	}

	div, ul, table, td {
		
	max-width:100% !important;
		width:100% !important;
		display:block !important;
	}
	
	*/
	
	#header {
		
		//max-width: 80% !important;
		//overflow:hidden;
		//border:1px solid red;
		//margin-top:50px;
		
	}
	
	#header ul.menu li{
		display:block !important;
		float:left;
		
	}
	
	div#sponzorji {
		display:none;
	}

	div#banner-slika {
		display:block;
		position:relative;
		left:-20px;
		float:left;
		overflow:hidden;
	}
	

	
   #banner-slika img {

	   position:relative;
	   left:-250px;
	   //display:none !important;
	   max-width:100% !important;
	   padding-right:20px !important;
   }
   
   
   form#searchForm {
	   max-width:95% !important;
	   //border:1px solid red;
   }
   
   input.inputbox {
	   display:block;
	   margin: 0px 0px 10px 0px;
	   max-width:90%;
   }
   
   .phrases-box input, fieldset.only input {
		  float: left;
		clear: left;
		position:relative;
		top: 5px;
		//line-height:50px;
   }


   .phrases-box label, fieldset.only label {
	   position:relative;
		float:left;
		line-height:25px;
		margin-left:5px !important;

   }

   div.ordering-box, div.phrases-box{
	   
	   display:block !important;
	   clear:both;
	   float:left;
   }
   
   
   fieldset.only input {
	   
   }
   
   
	form#contact-form dt {
		
	}

	form#contact-form dd {
			display:block !important;
			clear:both !important;
			width:250px !important;
			//overflow:hidden;
			
	}
	form#contact-form input, form#contact-form textarea {

			width:250px !important;

			
	}
	#logo img {
		
		display:none !important;
	}
	.breadcrumbs {
		
		max-width:80vw !important;
		//padding-right:20px;
		//max-width:100% !important;
		max-height:auto !important;
		
		
	}
	


	div#gumb {
		display:block;
		height: 50px;
		width:50px;
		background: #f5f5f5 url('/templates/beez5/responsive/images/menu.png') 0px 0px;
		background-size: 50px;
		border:1px solid grey;
		margin-bottom:15px;

	}
	

	#nav {
		
		width:90vw !important;
		display:none ;
		
		
	}
	/*
	div[class^="moduletable"] {
		display:none;
	}
	

	
		div.moduletable, div.moduletable_menu {
		display:none;
	}*/
	
	ul.menu {
		max-width:100% !important;
		left:21px;
		z-index:10;
		//margin-bottom:50px !important;
		background:transparent !important;
		

	}
	
	

	
	div#main {
		width:90vw !important;
		//float:left;
		//left:-26px !important;
		//border: 10px red solid !important;;
	

	}
	
	#main .item-page {
		//display:none;
		margin:0px !important;
		padding:0px !important;
		//border:1px green solid !important;
		
	}
	
	#main #top {
		//border: 1px red solid;
		float:left;
		margin:0px !important;
	}
	
	div.blog {
		max-width:90vw !important;
		float:left;
		left:-26px !important;
		margin:0px !important;
		padding:0px !important;
		//border:1px green solid !important;
	}
	
	div.itp-share {
		/*display:block !important;
		padding:10px !important;
		height:auto !important;
		width:95vw !important;*/
		//margin-right:50px !important;
		
		//padding:0px 0px 10px 0px;
		//border:1px solid grey;
		
	}
	
	div.itp-share div {
		position:relative !important;
		display:block !important;
		//clear:both;
		//border:1px solid red;
		float:left;
		left:0px;
		margin-left:0px;
		margin-top:0px;
		
	}
	
	div.itp-share-fbl {
		//left:10px !important;
		margin-right:100px;
		//margin-top:10px !important;
	
	}
	
	.slika, #top .slika {
		width:99% !important;
		//border:1px solid red;
	}

	.slika img, #top .slika img {
		width:99% !important;
		//height: auto !important;
	}
	
	
	.newsflash-horiz li {
		display:block;
		clear:both;
		float:left;
		width:95% !important;
	}


	.newsflash-horiz li div.slika {
		display:table !important;
		//border:1px solid blue;
		height: auto !important;

	}

	.category-module li div.slika { //border:1px solid red; height: auto !important;}

	.newsflash-horiz small, .newsflash-horiz br, .newsflash-horiz div.small {
		display:none!important;

	}
	
	.newsflash-horiz a.readmore {
		display:table;
		margin:20px 0px 0px 0px ;

	}
	
	div[class^="box"] {
		border:none !important; 
		display:block !important;
		float:left !important;
		clear:both;
		width:99%;

	}
	
	div.pagination {
		max-width:90vw !important;
		
	}
	
	div.pagination ul {
		max-width:90vw !important;
		//border:1px solid red;
		
	}
	
	
	.pagination li {
	display:inline-block;
	float:left;
	//margin-bottom:5px!important;
		
	}
	
	.pagination li.pagination-start {

	padding-top:2px !important;
		
	}
	
	#na-vrh {
		//border:1px solid red;
		height:auto !important;
	}
	
	#na-vrh a {
		display:none;
	}

	#na-vrh a[title^="na vrh"] {
		
	
		float:right;
		display:block;
		filter:alpha(opacity=100) ; 
		opacity: 1.0 ;
		bottom:0px;
		background: #000000 url('/templates/beez5/images/navigation-icons.png') -45px -45px;
	}
	
	
	div[id^="jevents_"], div[id^="jev_"] {
		
		max-width:90vw !important;
	}
	
	div.jev_toprow div div {
		display:block;
		clear:both;
		width:100% !important;
		margin:0px !important;
	}
	
	div[class^="jev_"] img {
		width:100% !important;
	}
	
	div#icons-front-page {
		display:table !important;
		height:100% !important;
		background: #3b2a98;
	}
	
	.jcemediabox-popup-corner-tl, .jcemediabox-popup-corner-bl {
	max-width:95%;
	
	}

	#jcemediabox-popup-container {
	max-width:95%;
	}

	#jcemediabox-popup-content {
	width:auto !important;
	padding:0px 10px 0px 10px;
	}
	
	#jcemediabox-popup-caption {
	max-width:auto !important;

	}
	
	#jcemediabox-popup-info-bottom {
	max-width:95% !important;
		
	}

	#jcemediabox-popup-info-bottom .jcemediabox-popup-corner-bl {
	max-width:100% !important;
		
	}
	
	#jcemediabox-popup-closelink {
		right:0% !important;
		//float:left !important;
	}

	img {
		height: auto !important;
	}
	
	
	iframe#predogled {
		margin-left:10px;
		-webkit-transform: scale(0.5);
		-moz-transform: scale(0.5);
		-o-transform: scale(0.5);
		transform: scale(0.5);
		-webkit-transform-origin:left top;

		//border:5px solid red !important;
		//background:red;
	}
	
	div#predogled {
		display:block;
		max-height:250px;
		overflow:hidden;
	}
	
	@keyframes povecaj {
		0% {height:223px;}
		100% {height:312px;}
	}

	/* The element to apply the animation to */

	.povecaj {
	 // border: 1px solid red;
	animation: povecaj 1.5s ease both;
	}
	
	@keyframes pomanjsaj {
		0% {height:312px;}
		100% {height:223px;}
	  	  
	}

	/* The element to apply the animation to */
	.pomanjsaj {
	 // border: 1px solid red;
	animation: pomanjsaj 1.5s ease both;
	}
	
	.jinc_frm_subscription  {
		max-width:90%;
		//border:solid red 1px !important;
	}
	
		#bottom [class^="box"] {
	//border:1px solid red;
	width:100% !important;
	}
	
	.moduletable_addons {
	margin-bottom:20px;
	}	

	.moduletable_delo {
	margin-left:0px;
	margin-top:60px;
	}
	
	
	
	div#jevents_header, div#jevents_body {
	margin-left:0px !important;
	}


	div#odpovedano {
		background: url("/templates/beez5/responsive/images/odpovedano.png") no-repeat left top; 
		float:none;
		right:0px;
		top:0px;
		display:block;
		clear:both;
		position:relative;
		width:200px;
		height:70px;
		background-size: 200px 70px;
		
	}
	
	div#novtermin {
		background: url("/templates/beez5/responsive/images/nov_termin.png") no-repeat left top; 
		float:none;
		right:0px;
		top:0px;
		display:none;
		clear:both;
		position:relative;
		width:171px;
		height:70px;
		background-size: 171px 70px;
		
	}
	
	
	#main div#table {
		//border: 10px red solid !important;
		max-width:400px;
		overflow: auto;
	}
	
	
	
	div.itp-social-buttons-box img {
	height:45px !important;
	width:45px !important;
	}
	
	.okvir-odstevanje-top-mobilno {
		display:block;
	}
	
	/*za članke s float slikami*/
	.float {
		width:100%;
		padding:0px 0px 0px 0px;
		//border:1px solid red;
	}
	

	/* oglasi za tisk modul */
	


	#oglasitisk-liha, #oglasitisk-soda {
	//display: table-cell;
	width: calc(100% - 40px);
	margin: 20px 0px 20px 20px;
	overflow:hidden; 
	//border:1px solid red;
	//display:none;
	}


	
	
	
	/*
	#main iframe {
		//border: 1px solid red;
		
		
    -ms-transform: scale(0.6);
    -moz-transform: scale(0.6);
    -o-transform: scale(0.6);
    -webkit-transform: scale(0.6);
    transform: scale(0.6);

    -ms-transform-origin: 0 0;
    -moz-transform-origin: 0 0;
    -o-transform-origin: 0 0;
    -webkit-transform-origin: 0 0;
    transform-origin: 0 0;
	
	height:280px !important;
	overflow:hidden;
	
	}
	
	.pregled {
		background:red;
		border:1px solid green;
		    -ms-transform: scale(0.6);
    -moz-transform: scale(0.6);
    -o-transform: scale(0.6);
    -webkit-transform: scale(0.6);
    transform: scale(0.6);

    -ms-transform-origin: 0 0;
    -moz-transform-origin: 0 0;
    -o-transform-origin: 0 0;
    -webkit-transform-origin: 0 0;
    transform-origin: 0 0;
	
	}
*/
}

/* uredi še knjigo preview in header image logo */


@media screen and (max-width: 900px) and (min-width:421px) {

	html {
	max-width:100% !important;
		overflow-x:hidden !important;
		//border:1px solid red !important;
		}

	body {
		display: block !important;
		max-width:100% !important;
		float:left;

		//background-color:yellow;
		//border:1px solid red !important;
		overflow-x:hidden !important;
		
	}
/*
	div {
		
		//float:none !important;
		max-width:100% !important;
		width:100% !important;
		display:block !important;
	}

	div, ul, table, td {
		
	max-width:100% !important;
		width:100% !important;
		display:block !important;
	}
	
	*/
	
	#header {
		
		//max-width: 80% !important;
		//overflow:hidden;
		//border:1px solid red;
		//margin-top:50px;
		
	}
	
	#header ul.menu li{
		display:block !important;
		float:left;
		
	}
	
	div#sponzorji {
		display:none;
	}

	div#banner-slika {
		display:block;
		position:relative;
		left:-20px;
		float:left;
	}
	

	
   #banner-slika img {

	   position:relative;
	   //left:-250px;
	   //display:none !important;
	   max-width:100% !important;
	   padding-right:20px !important;
   }
	
	form#contact-form dt {
		
	}

	form#contact-form dd {
			display:block !important;
			clear:both !important;
			width:250px !important;
			//overflow:hidden;
			
	}
	form#contact-form input, form#contact-form textarea {

			width:250px !important;
			
	}
	
	
	.phrases-box input{
		  float: left;
		clear: left;
		position:relative;
		top: 5px;
		//line-height:50px;
   }


	.phrases-box label{
	   position:relative;
		float:left;
		line-height:25px;
		margin-left:5px !important;

   }
	
	
	
	#logo img {
		
		display:none !important;
	}
	.breadcrumbs {
		
		max-width:80vw !important;
		//padding-right:20px;
		//max-width:100% !important;
		max-height:auto !important;
		
		
	}
	
	div#gumb {
		display:block;
		height: 50px;
		width:50px;
		background: #f5f5f5 url('/templates/beez5/responsive/images/menu.png') 0px 0px;
		background-size: 50px;
		border:1px solid grey;
		margin-bottom:15px;
	}
	

	#nav {
		
		width:90vw !important;
		display:none ;
		
		
	}
	/*
	div[class^="moduletable"] {
		display:none;
	}
	

	
		div.moduletable, div.moduletable_menu {
		display:none;
	}*/
	
	ul.menu {
		max-width:100% !important;
		left:21px;
		z-index:10;
		//margin-bottom:50px !important;
		background:transparent !important;
		

	}
	
	

	
	div#main {
		width:90vw !important;
		//float:left;
		//left:-26px !important;
		//border: 10px red solid !important;;
	

	}
	
	#main .item-page {
		//display:none;
		margin:0px !important;
		padding:0px !important;
		//border:1px green solid !important;
		
	}
	
	#main #top {
		//border: 1px red solid;
		float:left;
		margin:0px !important;
	}
	
	div.blog {
		max-width:90vw !important;
		float:left;
		left:-26px !important;
		margin:0px !important;
		padding:0px !important;
		//border:1px green solid !important;
	}
	
	div.itp-share {
		/*display:table !important;
		padding:10px !important;
		height:auto !important;*/
		//padding:0px 10px 10px 10px;
		//border:1px solid grey;
		
	}
	
	div.itp-share div {
		position:relative !important;
		display:block !important;
		//clear:both;
		//border:1px solid red;
		float:left;
		left:0px;
		margin-left:0px;
		margin-top:0px;
		
	}
	
	div.itp-share-fbl {
		//left:10px !important;
		//margin-right:100px;
		//margin-top:10px !important;
	}
	
	.slika, #top .slika {
		width:99% !important;
		//border:1px solid red;
		height:auto  !important;
	}

	.slika img, #top .slika img {
		width:99% !important;
		height: auto !important;
		
	}
	
	
	.newsflash-horiz li {
		display:block;
		clear:both;
		float:left;
		width:95% !important;
	}
	


	.newsflash-horiz li div.slika {
		display:table !important;
		//border:1px solid blue;
		height: auto !important;

	}

	.newsflash-horiz small, .newsflash-horiz br, .newsflash-horiz div.small {
		display:none!important;

	}
	
	.newsflash-horiz a.readmore {
		display:table;
		margin:20px 0px 0px 0px;

	}


	
	div[class^="box"] {
		border:none !important; 
		display:block !important;
		float:left !important;
		clear:both;
		width:99%;

	}
	
	div.pagination {
		max-width:90vw !important;
		
	}
	
	div.pagination ul {
		max-width:90vw !important;
		//border:1px solid red;
		
	}
	
	.pagination li {
	display:inline-block;
	float:left;
	//margin-bottom:5px !important;
	//border:1px solid red !important;
		
	}

	.pagination li.pagination-start {

	padding-top:2px !important;
		
	}
	
	#na-vrh {
		//border:1px solid red;
		height:auto !important;
	}
	
	#na-vrh a {
		display:none;
	}

	#na-vrh a[title^="na vrh"] {
		
	
		float:right;
		display:block;
		filter:alpha(opacity=100) ; 
		opacity: 1.0 ;
		bottom:0px;
		background: #000000 url('/templates/beez5/images/navigation-icons.png') -45px -45px;
	}
	
	
	div[id^="jevents_"], div[id^="jev_"] {
		
		max-width:90vw !important;
	}
	
	div.jev_toprow div div {
		display:block;
		clear:both;
		width:100% !important;
		margin:0px !important;
	}
	
	div[class^="jev_"] img {
		width:100% !important;
	}
	
	div#icons-front-page {
		display:table !important;
		height:100% !important;
		background: #3b2a98;
		width: calc(100% - 5px) !important;
	}
	
	.jcemediabox-popup-corner-tl, .jcemediabox-popup-corner-bl {
	max-width:95%;
	
	}

	#jcemediabox-popup-container {
	max-width:95%;
	}

	#jcemediabox-popup-content {
	width:auto !important;
	padding:0px 10px 0px 10px;
	}
	
	#jcemediabox-popup-caption {
	max-width:auto !important;

	}
	
	#jcemediabox-popup-info-bottom {
	max-width:95% !important;
		
	}

	#jcemediabox-popup-info-bottom .jcemediabox-popup-corner-bl {
	max-width:100% !important;
		
	}
	
	#jcemediabox-popup-closelink {
		position:absolute;
		float:right;
		right:2% !important;
		//float:left !important;
	}

	img {
		height: auto !important;
	}
	
	.moduletable_addons {
		float:left;
		max-width:50%;
		margin-right: 20px;
		margin-bottom:50px;
	}
	
	#bottom [class^="box"] {
	//border:1px solid red;
	width:100% !important;
	}

	.moduletable_delo {
	margin-left:0px;
	margin-top:20px;
	}
	
		
	div#jevents_header, div#jevents_body {
	margin-left:0px !important;
	}
	
	
	
div#odpovedano {
	background: url("/templates/beez5/responsive/images/odpovedano.png") no-repeat left top; 
	display:block;
	float:right;
	position:relative;
	right:0px;
	top:-52px;
	z-index:100;
	width:250px;
	height:85px;
	background-size: 250px 85px;
	
	}	
	
	.jev_evdt div#odpovedano {
	top:0px;
	}	
	
div#novtermin {
	background: url("/templates/beez5/responsive/images/nov_termin.png") no-repeat left top; 
	display:none;
	float:right;
	position:relative;
	right:0px;
	top:-52px;
	z-index:100;
	width:212px;
	height:85px;
	background-size: 212px 85px;
	
	}	
	
	.jev_evdt div#novtermin {
	top:0px;
	}
	
	div.itp-social-buttons-box img {
	height:45px !important;
	width:45px !important;
	}
	
		.okvir-odstevanje-top-mobilno {
		display:block;
	}
	
	
	/* oglasi za tisk */
	
	#oglasitisk-liha, #oglasitisk-soda {
	display: inline-block;
	//width:200px;
	width: calc(50% - 30px);
	margin: 20px 0px 20px 20px;
	overflow:hidden;
	//border: 1px solid red;
	}


	
	/*
	#main iframe {
		//border: 1px solid red;
		
		
    -ms-transform: scale(0.6);
    -moz-transform: scale(0.6);
    -o-transform: scale(0.6);
    -webkit-transform: scale(0.6);
    transform: scale(0.6);

    -ms-transform-origin: 0 0;
    -moz-transform-origin: 0 0;
    -o-transform-origin: 0 0;
    -webkit-transform-origin: 0 0;
    transform-origin: 0 0;
	
	height:280px !important;
	overflow:hidden;
	
	}
	
	.pregled {
		background:red;
		border:1px solid green;
		    -ms-transform: scale(0.6);
    -moz-transform: scale(0.6);
    -o-transform: scale(0.6);
    -webkit-transform: scale(0.6);
    transform: scale(0.6);

    -ms-transform-origin: 0 0;
    -moz-transform-origin: 0 0;
    -o-transform-origin: 0 0;
    -webkit-transform-origin: 0 0;
    transform-origin: 0 0;
	
	}
*/
}

/* uredi še knjigo preview in header image logo */


/*
@media screen and (max-width: 960px) and (min-width:901px) {
	html {
		max-width: 95vw !important;
		
		display:none;
		
		    -ms-transform: scale(0.6);
    -moz-transform: scale(0.6);
    -o-transform: scale(0.6);
    -webkit-transform: scale(0.6);
    transform: scale(0.6);

    -ms-transform-origin: 0 0;
    -moz-transform-origin: 0 0;
    -o-transform-origin: 0 0;
    -webkit-transform-origin: 0 0;
    transform-origin: 0 0;
	
		    height: auto;
    width: 95vw !important;
	overflow: hidden !important;
	}*/